﻿/* vollkorn-regular - latin */
@font-face {
  font-family: 'Vollkorn';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/vollkorn-v12-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/vollkorn-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/vollkorn-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/vollkorn-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/vollkorn-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/vollkorn-v12-latin-regular.svg#Vollkorn') format('svg'); /* Legacy iOS */
}

/* vollkorn-700 - latin */
@font-face {
  font-family: 'Vollkorn';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/vollkorn-v12-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/vollkorn-v12-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/vollkorn-v12-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/vollkorn-v12-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/vollkorn-v12-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/vollkorn-v12-latin-700.svg#Vollkorn') format('svg'); /* Legacy iOS */
}

/* vollkorn-italic - latin */
@font-face {
  font-family: 'Vollkorn';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/vollkorn-v12-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/vollkorn-v12-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/vollkorn-v12-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/vollkorn-v12-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/vollkorn-v12-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/vollkorn-v12-latin-italic.svg#Vollkorn') format('svg'); /* Legacy iOS */
}

/* vollkorn-700italic - latin */
@font-face {
  font-family: 'Vollkorn';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/vollkorn-v12-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/vollkorn-v12-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/vollkorn-v12-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/vollkorn-v12-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/vollkorn-v12-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/vollkorn-v12-latin-700italic.svg#Vollkorn') format('svg'); /* Legacy iOS */
}




/* nanum-gothic-regular - latin */
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/nanum-gothic-v17-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('NanumGothic'),
       url('../fonts/nanum-gothic-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/nanum-gothic-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/nanum-gothic-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/nanum-gothic-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/nanum-gothic-v17-latin-regular.svg#NanumGothic') format('svg'); /* Legacy iOS */
}

/* nanum-gothic-700 - latin */
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/nanum-gothic-v17-latin-700.eot'); /* IE9 Compat Modes */
  src: local('NanumGothic Bold'), local('NanumGothic-Bold'),
       url('../fonts/nanum-gothic-v17-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/nanum-gothic-v17-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/nanum-gothic-v17-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/nanum-gothic-v17-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/nanum-gothic-v17-latin-700.svg#NanumGothic') format('svg'); /* Legacy iOS */
}

/* nanum-gothic-800 - latin */
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/nanum-gothic-v17-latin-800.eot'); /* IE9 Compat Modes */
  src: local('NanumGothic ExtraBold'), local('NanumGothic-ExtraBold'),
       url('../fonts/nanum-gothic-v17-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/nanum-gothic-v17-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/nanum-gothic-v17-latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/nanum-gothic-v17-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/nanum-gothic-v17-latin-800.svg#NanumGothic') format('svg'); /* Legacy iOS */
}



/* sanchez-regular - latin */
@font-face {
  font-family: 'Sanchez';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/sanchez-v8-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Sanchez'), local('Sanchez-Regular'),
       url('../fonts/sanchez-v8-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/sanchez-v8-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/sanchez-v8-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/sanchez-v8-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/sanchez-v8-latin-regular.svg#Sanchez') format('svg'); /* Legacy iOS */
}

/* sanchez-italic - latin */
@font-face {
  font-family: 'Sanchez';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/sanchez-v8-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Sanchez Italic'), local('Sanchez-Italic'),
       url('../fonts/sanchez-v8-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/sanchez-v8-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/sanchez-v8-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/sanchez-v8-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/sanchez-v8-latin-italic.svg#Sanchez') format('svg'); /* Legacy iOS */
}